# -FrontPage-

<Limit GET POST>
order deny,allow
deny from all
allow from all
</Limit>
<Limit PUT DELETE>
order deny,allow
deny from all
</Limit>
AuthUserFile /home/psychi/public_html/psychiatre-naboulsi.com/_vti_pvt/service.pwd
AuthGroupFile /home/psychi/public_html/psychiatre-naboulsi.com/_vti_pvt/service.grp
AuthName psychiatre-naboulsi.com
IndexIgnore .htaccess */.??* *~ *# */HEADER* */README* */_vti*
